algorithm: GP
criterion: Calibration
criterion_final:
- 0.2500000099341075
dataset: DILI
hparams:
  kernel: !!python/object:sklearn.gaussian_process.kernels.Sum
    k1: !!python/object:sklearn.gaussian_process.kernels.PairwiseKernel
      gamma: 0.4109112860613997
      gamma_bounds: &id001 !!python/tuple
      - 1.0e-05
      - 100000.0
      metric: rbf
      pairwise_kernels_kwargs:
        coef0: 1.0258197651782267e-05
    k2: !!python/object:sklearn.gaussian_process.kernels.WhiteKernel
      noise_level: 0.0009879250998094885
      noise_level_bounds: *id001
  max_iter_predict: 246
  n_jobs: -1
  n_restarts_optimizer: 5
  random_state: 52949
representation: ChemBERTa
seed: 5
test_calibration_Brier score_0: 0.25
test_calibration_Brier score_1: 0.25
test_calibration_Brier score_2: 0.25
test_calibration_Brier score_final: 0.25
test_performance_AUROC_0: 0.4903913736343384
test_performance_AUROC_1: 0.4903913736343384
test_performance_AUROC_2: 0.49965059757232666
test_performance_AUROC_final: 0.4903913736343384
train_val_split: Random
trial_seed: 52949
val_calibration_Brier score_0: 0.25
val_calibration_Brier score_1: 0.2500000298023224
val_calibration_Brier score_2: 0.25
val_calibration_Brier score_final: 0.25
val_performance_AUROC_0: 0.6666666865348816
val_performance_AUROC_1: 0.8260869979858398
val_performance_AUROC_2: 0.6695905923843384
val_performance_AUROC_final: 0.6666666865348816
